recovery:
  state:
    round: 307
    hash: "901545969fae545c4fdb60d2d0b4ab4cefd09fc3731b4d0ecad79d0378bac406ad05c0287722c5ebcf97493f4ba479f0"
    timestamp: "2025-11-15T05:47:57.504303972Z"
  bootstrap: null
  package: null
  stream: null
